﻿html {
    color: #000;
    background: #FFF;
}


.btn-Open-MegaMenu {
    margin-top: 20px !important;
}

legend {
    color: #000;
}

.ac_over {
    background-color: #007fff;
}

input[type="text"], input[type="password"], textarea {
    color: #444;
    background-color: #f7f7f7;
}

.lnkAboutUs {
    color: red;
}

.lblUSerProperty {
    color: #182955 !important;
}

div.UserMenuBar > div div.CartInfo {
    background-color: #34a9de;
}

div.UserMenuBar > div > a {
    color: black;
}

div.UserMenuBar > div:hover > a {
    color: #633f00;
    background-color: transparent;
}

div.UserMenuBar > div:hover > div.ModalHelper {
    background-color: black;
}

div.UserMenuBar > div div.divAccountPanel {
    background-color: white;
}

.dropdown-content {
    background-color: #f9f9f9;
}

    .dropdown-content a {
        color: black;
    }

        .dropdown-content a:hover {
            background-color: #f1f1f1;
        }

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

.btn-DynamicData {
    color: white;
}

.ssa-icon-input {
    background-color: white !important;
}

.ssa-base-toolbar {
    background-color: whitesmoke;
}

.date-list-display > .current-date-list-container:nth-child(4n+1) {
    background-color: #eae9e9;
}

div.ssa-HeaderToolbar > div.ssa-NowDate > span.MainPageLinks {
    color: white;
}

.ssa-grdDetail-Style {
    color: #333333;
}

    .ssa-grdDetail-Style tbody:nth-child(2n+2) {
        background-color: lightgray;
    }

.ssa-grid-Header {
    color: White;
    background-color: #182955;
}

.grd-btn-style {
    color: #342dd8;
}

    .grd-btn-style:hover {
        color: #050d63;
    }

.pnlToolbar > a {
    color: black;
}

.dropbtn {
    background-color: #4CAF50;
    color: white;
}

.ssa-HeaderToolbar {
    background-color: #182955;
}

.MenuBarLink {
    color: #ffffff;
}

    .MenuBarLink:hover {
        border-bottom-color: white;
        color: #aeb5ff;
    }

.LoginTextSpan {
    color: #788891;
}

.lnkUnderline {
    color: #3234e3;
}

    .lnkUnderline:active {
        color: #0e0065;
    }

.btnFilterData2Class {
    color: #023c6a;
}

    .btnFilterData2Class:hover {
        color: #000000;
    }

.MainPageLinks {
    color: white;
}

    .MainPageLinks a:active {
        color: #ffffff;
    }

.current-date-list-item-edit > i,
.current-date-list-item-delete > i {
    color: #182955 !important;
}

    .current-date-list-item-edit > i:hover,
    .current-date-list-item-delete > i:hover {
        color: #08132e !important;
    }

div.ssa-AuthenticationForm legend {
    color: #000;
}

.MainPageLinks {
    color: white;
}

.SimpleTextBox {
    background-color: #EFEFEF;
}

.RepeaterAlternatingItemTemplate {
    background-color: #E2E2E9;
}

/*.RepeaterItemTemplate {
    background-color: White;
}*/

.AppHeader {
    color: #5B005B;
    /*background-image: url( '../Images/Table_bgBlue.gif' );*/
}

.RepeaterHeader {
    background-color: #006699;
    color: #FFFFFF;
}

.SSASearchWindow {
    background-color: lavender;
}

.OldSearchStyle {
    background-color: white;
}

.AppBody {
    font-size: small;
    background-color: White;
}

.AppFooter {
    color: #660033;
    background-color: Silver;
}

div.Footer-copyright > span {
    color: #685801;
}

.roySimpleTextBox {
    background-color: #C0C0C0;
}

.masterPageMainDiv {
    background-color: #BECEEF;
}

.page {
    background-color: #fff;
}

.LoginPage {
    background-color: #fff;
}

.header h1 {
    color: #f9f9f9;
}

.MainFooter {
    background-color: #182955;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#182955));
    background: -moz-linear-gradient(top, #ffffff, #182955);
    background: -ms-linear-gradient(top, #ffffff, #182955);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#182955'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#182955')"; /* IE8 */
}

.footer {
    color: #4e5766;
}

div.hideSkiplink {
    background-color: #3a4f63;
}

div.ssa-h-container > span.MainPageLinks {
    color: #182955;
}


div.menu ul li a, div.menu ul li a:visited {
    background-color: #bfcbd6;
    color: Black;
}

    div.menu ul li a:hover {
        background-color: #465c71;
        color: White;
    }

    div.menu ul li a:active {
        background-color: #bfcbd6;
        color: Black;
    }



.ExpandablePanelHead {
    background-color: #99a1c7;
    color: White;
}

.ExpandablePanelHeadOver {
    background-color: #6673bd;
    color: Black;
}



div.pnlDashboardAcordion {
    background-color: white;
}

div.pnlDashboardViewer {
    background-color: greenyellow;
}



.ssa-isrequired {
    color: red;
}

.ssa-notrequired {
    color: transparent;
}




select {
    color: #444;
    background-color: #f7f7f7;
}
/* -------------- Font Color -------------- */
.FC-Green {
    color: green;
}

.FC-LightGreen {
    color: lightgreen;
}

/* -------------- Persian Calendar -------------- */
.ui-widget-header {
    background: #94bcde !important;
}

.ui-button:hover {
    background: #93a6ec;
    border: 1px solid #4163e1;
}

.datepicker-plot-area .datepicker-time-view {
    background: #94bcde !important;
}

/* -------------- The Button -------------- */
.button {
    text-shadow: rgba(255,255,255,.5) 0 1px 0;
    /* effects */
    border-right: 1px solid transparent;
    border-right: 1px solid transparent;
    border-top: 1px solid rgba(255,255,255,0.8);
    border-bottom: 1px solid rgba(0,0,0,0.1);
    background-image: -webkit-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0.7) )), url(https://lh4.googleusercontent.com/-Qs9-Ohgo6sk/UY11O1WoMQI/AAAAAAAACME/nUID7awcMow/s50-no/noise.png);
    background-image: -moz-radial-gradient(top, ellipse cover, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 100%), url(https://lh4.googleusercontent.com/-Qs9-Ohgo6sk/UY11O1WoMQI/AAAAAAAACME/nUID7awcMow/s50-no/noise.png);
    background-image: gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0.7) )), url(https://lh4.googleusercontent.com/-Qs9-Ohgo6sk/UY11O1WoMQI/AAAAAAAACME/nUID7awcMow/s50-no/noise.png);
    /* color */
    background-color: hsla(152, 100%, 84%, 0.86);
    -webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.1em .1em, inset rgba(0,0,0,0.15) 0 -0.1em .1em, /* inner shadow */
    hsl(0, 0%, 60%) 0 .1em 1px, hsl(0, 0%, 45%) 0 .1em 1px, /* color border */
    rgba(0,0,0,0.2) 0 .1em 1px; /* drop shadow */
    -moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.1em .1em, inset rgba(0,0,0,0.15) 0 -0.1em .1em, /* inner shadow */
    hsl(0, 0%, 60%) 0 .1em 1px, hsl(0, 0%, 45%) 0 .1em 1px, /* color border */
    rgba(0,0,0,0.2) 0 .1em 1px; /* drop shadow */
    box-shadow: inset rgba(255,254,255,0.6) 0 0.1em .1em, inset rgba(0,0,0,0.15) 0 -0.1em .1em, /* inner shadow */
    hsl(0, 0%, 60%) 0 .1em 1px, hsl(0, 0%, 45%) 0 .1em 1px, /* color border */
    rgba(0,0,0,0.2) 0 .1em 1px; /* drop shadow */
}

.button {
    background: #3a4b75;
    background: -webkit-gradient(linear, left top, left bottom, from(#c0d4ff ), to(#3a4b75 ));
    background: -moz-linear-gradient(top, #c0d4ff, #3a4b75 );
    background: -ms-linear-gradient(top, #c0d4ff, #3a4b75 );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0d4ff', endColorstr='#3a4b75 '); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#c0d4ff', endColorstr='#3a4b75 ')"; /* IE8 */
}

    .button:hover {
        border-color: navy;
        background: #00358d;
        background: -webkit-gradient(linear, left top, left bottom, from(#90adec), to(#3a4b75));
        background: -moz-linear-gradient(top, #90adec, #3a4b75);
        background: -ms-linear-gradient(top, #90adec, #3a4b75);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#90adec', endColorstr='#3a4b75'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#90adec', endColorstr='#3a4b75')"; /* IE8 */
    }

    .button:active {
        background: #3a4b75;
    }

    .button[disabled], .button[disabled]:hover, .button.disabled, .button.disabled:hover {
        color: rgba(0,0,0,0.2) !important;
        text-shadow: none !important;
        background-color: rgba(0,0,0,0.05);
        background-image: none;
        -webkit-box-shadow: inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em, /* inner shadow */
        rgba(0,0,0,0.3) 0 .1em 1px, /* border */
        rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */
        -moz-box-shadow: inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em, /* inner shadow */
        rgba(0,0,0,0.3) 0 .1em 1px, /* border */
        rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */
        box-shadow: inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em, /* inner shadow */
        rgba(0,0,0,0.3) 0 .1em 1px, /* border */
        rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */
    }

    /* -------------- Glass + Transparent -------------- */
    .button.glossy:after, .button.glass:after {
        background-image: -webkit-gradient(linear, 0% 0, 100% 0, from( rgba(255,255,255,.55) ), to( rgba(255,255,255,.5) ), color-stop(.5, rgba(255,255,255,0)), color-stop(.8, rgba(255,255,255,0)) );
        background-image: -moz-linear-gradient(left, rgba(255,255,255,.55), rgba(255,255,255,0) 50%, rgba(255,255,255,0) 80%, rgba(255,255,255,.5) );
        background-image: gradient(linear, 0% 0, 100% 0, from( rgba(255,255,255,.55) ), to( rgba(255,255,255,.5) ), color-stop(.5, rgba(255,255,255,0)), color-stop(.8, rgba(255,255,255,0)) );
    }

    .button.glass {
        text-shadow: rgba(255,255,255,.5) 0 -1px 0, rgba(0,0,0,0.18) 0 .18em .15em;
    }

        .button.glass:active {
            text-shadow: rgba(255,255,255,.3) 0 1px 0, rgba(0,0,0,0.15) 0 .18em .15em;
        }
/* back */
.back, .back.glossy:after, .back.glass:after {
    border-top-color: rgba(255,255,255,0.5);
}
/*-----------ButtonColor------------*/
.button.transparent {
    color: rgba(0,0,0,0.5) !important;
}

    .button.transparent, .button.transparent:hover, .button.transparent:active {
        background-color: transparent;
    }

.button:focus {
    color: rgba(254,255,255,0.9) !important;
    text-shadow: rgba(0,0,0,0.2) 0 1px 2px;
}

.bg-WhitToCyan {
    /*background: #1ac5b7;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#1ac5b7));
    background: -moz-linear-gradient(top, #ffffff, #1ac5b7);*/
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#1ac5b7');  /*IE6 & IE7 */
    /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#1ac5b7')"; /* IE8 */
}

.bg-CyanToWhit {
    background: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#1ac5b7), to(#ffffff));
    background: -moz-linear-gradient(top, #1ac5b7, #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1ac5b7', endColorstr='#ffffff'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#1ac5b7', endColorstr='#ffffff')"; /* IE8 */
}


div.lnkContactUsStyle > span.fa-twitter:hover {
    color: #1da1f2;
}

div.lnkContactUsStyle > span.fa-youtube:hover {
    color: #e63a3a;
}

div.lnkContactUsStyle > span.fa-pinterest:hover {
    color: #ff0000;
}

div.lnkContactUsStyle > span.fa-google-plus:hover {
    color: #dd4d40;
}

div.lnkContactUsStyle > span.fa-instagram:hover {
    color: #da0149;
}

div.lnkContactUsStyle > span.fa-telegram:hover {
    color: #259dcf;
}

.btn-datepicker-showhidecalendar {
    
    color: #ffffff;
    border: 1px solid #473954;
    background: #1b228c;
    background: -webkit-gradient(linear, left top, left bottom, from(#9eb0de), to(#182955));
    background: -moz-linear-gradient(top, #9eb0de, #182955);
    background: -ms-linear-gradient(top, #9eb0de, #182955);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9eb0de', endColorstr='#182955'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9eb0de', endColorstr='#182955')"; /* IE8 */
}

    .btn-datepicker-showhidecalendar:hover {
        background: #182955;
        background: -webkit-gradient(linear, left top, left bottom, from(#9eb0de), to(#182955));
        background: -moz-linear-gradient(top, #9eb0de, #182955);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9eb0de', endColorstr='#182955'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9eb0de', endColorstr='#182955')"; /* IE8 */
    }

    .btn-datepicker-showhidecalendar:active {
        background: navy;
    }

.LinkImageButton {
    color: Black;
    background-color: White;
}

.lnkDashBoardFastRep {
    color: #545454;
}

    .lnkDashBoardFastRep:hover {
        color: #000000;
    }

    .lnkDashBoardFastRep:active {
        color: #3a3434;
    }


.btn-Orange {
    border: 1px solid;
    border-color: #c89411 #b0820f #99710d;
    background: -webkit-gradient(linear, left top, left bottom, from(#f6da95), to(#ecb21f));
    background: -moz-linear-gradient(top, #f6da95, #ecb21f);
    background: -ms-linear-gradient(top, #f6da95, #ecb21f);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6da95', endColorstr='#ecb21f'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f6da95', endColorstr='#ecb21f')"; /* IE8 */
}

    .btn-Orange:hover {
        border-color: #8f6806 #cc9713 #c58e06;
        background: -webkit-linear-gradient(top,#f8d684,#e7b32f,#e8b124);
        background: linear-gradient(top,#d3a637,#ecb21f);
        background: -webkit-gradient(linear, left top, left bottom, from(#d3a637), to(#e8b124));
        background: -moz-linear-gradient(top, #d3a637, #e8b124);
        background: -ms-linear-gradient(top, #d3a637, #e8b124);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d3a637', endColorstr='#e8b124'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d3a637', endColorstr='#e8b124')"; /* IE8 */
    }

    .btn-Orange:active {
        border-color: #99710d #b0820f #c89411;
        background: -webkit-linear-gradient(top,#b68101,#c8971c,#b68a19);
        background: linear-gradient(top,#b68101,#c8971c,#b68a19);
        background: -webkit-gradient(linear, left top, left bottom, from(#b68101), to(#b68a19));
        background: -moz-linear-gradient(top, #b68101, #b68a19);
        background: -ms-linear-gradient(top, #b68101, #b68a19);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b68101', endColorstr='#b68a19'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b68101', endColorstr='#b68a19')"; /* IE8 */
    }

.btn-Cyan {
    color: #ffffff;
    border: 1px solid #4ed6cb;
    background: #00ffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#aeffff), to(#00ffff));
    background: -moz-linear-gradient(top, #aeffff, #00ffff);
    background: -ms-linear-gradient(top, #aeffff, #00ffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aeffff', endColorstr='#00ffff'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#aeffff', endColorstr='#00ffff')"; /* IE8 */
}

    .btn-Cyan:hover {
        background: #25bdb1;
        background: -webkit-gradient(linear, left top, left bottom, from(#aeffff), to(#25bdb1));
        background: -moz-linear-gradient(top, #aeffff, #25bdb1);
        background: -ms-linear-gradient(top, #aeffff, #25bdb1);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aeffff', endColorstr='#25bdb1'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#aeffff', endColorstr='#25bdb1')"; /* IE8 */
    }

    .btn-Cyan:active {
        color: #666;
        background: -webkit-gradient(linear, left top, left bottom, from(#00fdff), to(#009cb8));
        background: -moz-linear-gradient(top, #00fdff, #009cb8);
        background: -ms-linear-gradient(top, #00fdff, #009cb8);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00fdff', endColorstr='#009cb8'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#00fdff', endColorstr='#009cb8')"; /* IE8 */
    }

.btn-Black {
    color: #d7d7d7;
    border: solid 1px #333;
    background: #333;
    background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
    background: -moz-linear-gradient(top, #666, #000);
    background: -ms-linear-gradient(top, #666, #000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#666666', endColorstr='#000000')"; /* IE8 */
}

    .btn-Black:hover {
        background: #000;
        background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
        background: -moz-linear-gradient(top, #444, #000);
        background: -ms-linear-gradient(top, #444, #000);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#444444', endColorstr='#000000')"; /* IE8 */
    }

    .btn-Black:active {
        color: #666;
        background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
        background: -moz-linear-gradient(top, #000, #444);
        background: -ms-linear-gradient(top, #000, #444);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#666666')"; /* IE8 */
    }

.btn-LightGreen {
    background: linear-gradient(top, #79f19d 15%,#0d1aa5 80%, #03074b 95%);
    background: -webkit-linear-gradient(top, #798bf1 15%,#0d1aa5 80%, #03074b 95%);
    background: -moz-linear-gradient(top, #798bf1 15%,#0d1aa5 80%, #03074b 95%);
    background: -o-linear-gradient(top, #798bf1 15%,#0d1aa5 80%, #03074b 95%);
    background: -ms-linear-gradient(top, #798bf1 15%,#0d1aa5 80%, #03074b 95%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#798bf1', endColorstr='#0d1aa5'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#798bf1', endColorstr='#0d1aa5')"; /* IE8 */
}

    .btn-LightGreen:hover {
        background: linear-gradient(top, #798bf1 10%,blue 80%, #080f92 94%);
        background: -webkit-linear-gradient(top, #798bf1 10%,blue 80%, #080f92 94%);
        background: -moz-linear-gradient(top, #798bf1 10%,blue 80%, #080f92 94%);
        background: -o-linear-gradient(top, #798bf1 10%,blue, #080f92 94%);
        background: -ms-linear-gradient(top, #798bf1 10%,blue, #080f92 94%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#798bf1', endColorstr='#0d1aa5'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#798bf1', endColorstr='#0d1aa5')"; /* IE8 */
    }

    .btn-LightGreen:active {
        margin-top: 3px;
        background: linear-gradient(top, #909ce0 5%,#040e82 60%, #151957 75%);
        background: -webkit-linear-gradient(top, #909ce0 5%,#040e82 60%, #151957 75%);
        background: -moz-linear-gradient(top, #909ce0 5%,#040e82 60%, #151957 75%);
        background: -ms-linear-gradient(top, #909ce0 5%,#040e82 60%, #151957 75%);
        background: -o-linear-gradient(top, #909ce0 5%,#040e82 60%, #151957 75%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#040e82', endColorstr='#151957'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#040e82', endColorstr='#151957')"; /* IE8 */
    }

.btn-Green {
    color: #d7d7d7;
    border: solid 1px #046100;
    background: #2dc614;
    background: -webkit-gradient(linear, left top, left bottom, from(#7fe66e), to(#2dc614));
    background: -moz-linear-gradient(top, #7fe66e, #2dc614);
    background: -ms-linear-gradient(top, #7fe66e, #2dc614);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7fe66e', endColorstr='#2dc614'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7fe66e', endColorstr='#2dc614')"; /* IE8 */
}

    .btn-Green:hover {
        background: -webkit-gradient(linear, left top, left bottom, from(#7fe66e), to(#22b00b));
        background: -moz-linear-gradient(top, #7fe66e, #22b00b);
        background: -ms-linear-gradient(top, #7fe66e, #22b00b);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7fe66e', endColorstr='#22b00b'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7fe66e', endColorstr='#22b00b')"; /* IE8 */
    }

    .btn-Green:active {
        color: #ffffff;
        background: -webkit-gradient(linear, left top, left bottom, from(#26bb0d), to(#22b00b));
        background: -moz-linear-gradient(top, #26bb0d, #22b00b);
        background: -ms-linear-gradient(top, #26bb0d, #22b00b);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#26bb0d', endColorstr='#22b00b'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#26bb0d', endColorstr='#22b00b')"; /* IE8 */
    }

.btn-Darkblue {
    border: 1px solid transparent;
    background-color: #a7cfdf;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#a7cfdf), to(#23538a));
    background-image: -webkit-linear-gradient(top, #a7cfdf, #23538a);
    background-image: -moz-linear-gradient(top, #a7cfdf, #23538a);
    background-image: -o-linear-gradient(top, #a7cfdf, #23538a);
    background-image: -ms-linear-gradient(top, #a7cfdf, #23538a);
    background-image: linear-gradient(to bottom, #a7cfdf, #23538a);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a7cfdf', endColorstr='#23538a'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#a7cfdf', endColorstr='#23538a')"; /* IE8 */
}

    .btn-Darkblue:hover {
        border: 1px solid #5ca6c4;
        background-color: #82bbd1;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#82bbd1), to(#193b61));
        background-image: -webkit-linear-gradient(top, #82bbd1, #193b61);
        background-image: -moz-linear-gradient(top, #82bbd1, #193b61);
        background-image: -o-linear-gradient(top, #82bbd1, #193b61);
        background-image: -ms-linear-gradient(top, #82bbd1, #193b61);
        background-image: linear-gradient(to bottom, #82bbd1, #193b61);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#82bbd1', endColorstr='#193b61'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#82bbd1', endColorstr='#193b61')"; /* IE8 */
    }

.btn-LightBlue {
    border: 1px solid #3c84bd;
    color: #FFFFFF;
    background-color: #CEDCE7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#CEDCE7), to(#596a72));
    background-image: -webkit-linear-gradient(top, #CEDCE7, #596a72);
    background-image: -moz-linear-gradient(top, #CEDCE7, #596a72);
    background-image: -o-linear-gradient(top, #CEDCE7, #596a72);
    background-image: -ms-linear-gradient(top, #CEDCE7, #596a72);
    background-image: linear-gradient(to bottom, #CEDCE7, #596a72);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CEDCE7', endColorstr='#596a72'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#CEDCE7', endColorstr='#596a72')"; /* IE8 */
}

    .btn-LightBlue:hover {
        border: 1px solid #3c84bd;
        color: #FFFFFF;
        background-color: #7ea3c0;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#CEDCE7), to(#1a2b33));
        background-image: -webkit-linear-gradient(top, #CEDCE7, #1a2b33);
        background-image: -moz-linear-gradient(top, #CEDCE7, #1a2b33);
        background-image: -o-linear-gradient(top, #CEDCE7, #1a2b33);
        background-image: -ms-linear-gradient(top, #CEDCE7, #1a2b33);
        background-image: linear-gradient(to bottom, #CEDCE7, #1a2b33);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CEDCE7', endColorstr='#1a2b33'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#CEDCE7', endColorstr='#1a2b33')"; /* IE8 */
    }

    .btn-LightBlue:active {
        border: 1px solid #3c84bd;
        color: #FFFFFF;
        background-color: #7ea3c0;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#4b6877), to(#203d4b));
        background-image: -webkit-linear-gradient(top, #4b6877, #203d4b);
        background-image: -moz-linear-gradient(top, #4b6877, #203d4b);
        background-image: -o-linear-gradient(top, #4b6877, #203d4b);
        background-image: -ms-linear-gradient(top, #4b6877, #203d4b);
        background-image: linear-gradient(to bottom, #4b6877, #203d4b);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b6877', endColorstr='#203d4b'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4b6877', endColorstr='#203d4b')"; /* IE8 */
    }

.btn-Lightgray {
    border: 1px solid #493939;
    color: #FFFFFF;
    background-color: #424242;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#9f9f9f), to(#5c5c5c));
    background-image: -webkit-linear-gradient(top, #9f9f9f, #5c5c5c);
    background-image: -moz-linear-gradient(top, #9f9f9f, #5c5c5c);
    background-image: -o-linear-gradient(top, #9f9f9f, #5c5c5c);
    background-image: -ms-linear-gradient(top, #9f9f9f, #5c5c5c);
    background-image: linear-gradient(to bottom, #9f9f9f, #5c5c5c);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9f9f9f', endColorstr='#5c5c5c'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9f9f9f', endColorstr='#5c5c5c')"; /* IE8 */
}

    .btn-Lightgray:hover {
        border: 1px solid #8aabc5;
        background-color: #acc4d6;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#acc4d6), to(#434f55));
        background-image: -webkit-linear-gradient(top, #acc4d6, #434f55);
        background-image: -moz-linear-gradient(top, #acc4d6, #434f55);
        background-image: -o-linear-gradient(top, #acc4d6, #434f55);
        background-image: -ms-linear-gradient(top, #acc4d6, #434f55);
        background-image: linear-gradient(to bottom, #acc4d6, #434f55);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#acc4d6', endColorstr='#434f55'); /* IE6 & IE7 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#acc4d6', endColorstr='#434f55')"; /* IE8 */
    }



.button.red {
    color: hsl(0, 100%, 30%) !important;
    /*background-color: hsla(0, 100%, 71%, 0.38);*/
    /*-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 00.1em 0.1em, inset rgba(0,0,0,0.15) 0 -0.1em 0.1em,*/ /* inner shadow */
    /*hsl(39, 100%, 40%) 0 .1em 1px, hsl(39, 100%, 30%) 0 0.1em 1px,*/ /* color border */
    /*rgba(0,0,0,0.2) 0 .1em 1px;*/ /* drop shadow */
    /*-moz-box-shadow: inset rgba(255,254,255,0.6) 0 00.1em 0.1em, inset rgba(0,0,0,0.15) 0 -0.1em 0.1em,*/ /* inner shadow */
    /*hsl(39, 100%, 40%) 0 .1em 1px, hsl(39, 100%, 30%) 0 0.1em 1px,*/ /* color border */
    /*rgba(0,0,0,0.2) 0 .1em 1px;*/ /* drop shadow */
    /*hsl(39, 100%, 40%) 0 .1em 1px, hsl(39, 100%, 30%) 0 0.1em 1px,*/ /* color border */
    /*rgba(0,0,0,0.2) 0 .1em 1px;*/ /* drop shadow */
}

    .button.red:hover {
        /*background-color: hsla(0, 100%, 53%, 0.35);*/
    }

.button.orange {
    color: hsl(39, 100%, 30%) !important;
    /*background-color: hsl(39, 100%, 50%);*/
    /*  -webkit-box-shadow: inset rgba(255,254,255,0.6) 0 00.1em 0.1em, inset rgba(0,0,0,0.15) 0 -0.1em 0.1em,  inner shadow */
    /*  hsl(39, 100%, 40%) 0 .1em 1px, hsl(39, 100%, 30%) 0 0.1em 1px,  color border */
    /*  rgba(0,0,0,0.2) 0 .1em 1px;  drop shadow */
    /* -moz-box-shadow: inset rgba(255,254,255,0.6) 0 00.1em 0.1em, inset rgba(0,0,0,0.15) 0 -0.1em 0.1em,  inner shadow */
    /*  hsl(39, 100%, 40%) 0 .1em 1px, hsl(39, 100%, 30%) 0 0.1em 1px,  color border */
    /*  rgba(0,0,0,0.2) 0 .1em 1px;  drop shadow */
    /* box-shadow: inset rgba(255,254,255,0.6) 0 00.1em 0.1em, inset rgba(0,0,0,0.15) 0 -0.1em 0.1em,  inner shadow */
    /*  hsl(39, 100%, 40%) 0 .1em 1px, hsl(39, 100%, 30%) 0 0.1em 1px,  color border */
    /* rgba(0,0,0,0.2) 0 .1em 1px;  drop shadow */
}

    .button.orange:hover {
        /*background-color: hsl(39, 100%, 65%);*/
    }


.button.blue {
    color: hsl(208, 50%, 40%) !important;
    /*background-color: hsl(208, 100%, 75%);*/
    /* -webkit-box-shadow: inset rgba(255,254,255,0.6) 0 00.1em 0.1em, inset rgba(0,0,0,0.15) 0 -0.1em 0.1em,  inner shadow */
    /* hsl(208, 50%, 55%) 0 .1em 1px, hsl(208, 50%, 40%) 0 0.1em 1px,  color border */
    /*   rgba(0,0,0,0.2) 0 .1em 1px;  drop shadow */
    /*   -moz-box-shadow: inset rgba(255,254,255,0.6) 0 00.1em 0.1em, inset rgba(0,0,0,0.15) 0 -0.1em 0.1em,  inner shadow */
    /*  hsl(208, 50%, 55%) 0 .1em 1px, hsl(208, 50%, 40%) 0 0.1em 1px,  color border */
    /*  rgba(0,0,0,0.2) 0 .1em 1px;  drop shadow */
    /* box-shadow: inset rgba(255,254,255,0.6) 0 00.1em 0.1em, inset rgba(0,0,0,0.15) 0 -0.1em 0.1em,  inner shadow */
    /* hsl(208, 50%, 55%) 0 .1em 1px, hsl(208, 50%, 40%) 0 0.1em 1px,  color border */
    /* rgba(0,0,0,0.2) 0 .1em 1px;  drop shadow */
}

    .button.blue:hover {
        /*background-color: hsl(208, 100%, 83%);*/
    }

/*.button.green {
    color: hsl(88, 70%, 30%) !important;
    background-color: hsla(152, 100%, 84%, 0.86);
}

    .button.green:hover {
        background-color: hsla(138, 100%, 76%, 0.83);
    }*/

.button.whitepink {
    color: hsl(340, 100%, 30%) !important;
    /*background-color: hsla(340, 62%, 92%, 0.99);*/
    /*-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 00.1em 0.1em, inset rgba(0,0,0,0.15) 0 -0.1em 0.1em,*/ /* inner shadow */
    /*hsl(340, 36%, 20%) 0 0.1em 1px, hsl(340, 36%, 20%) 0 0.1em 1px,*/ /* color border */
    /*rgba(0,0,0,0.2) 0 .1em 1px;*/ /* drop shadow */
    /*-moz-box-shadow: inset rgba(255,254,255,0.6) 0 00.1em 0.1em, inset rgba(0,0,0,0.15) 0 -0.1em 0.1em,*/ /* inner shadow */
    /*hsl(340, 36%, 20%) 0 0.1em 1px, hsl(340, 36%, 20%) 0 0.1em 1px,*/ /* color border */
    /*rgba(0,0,0,0.2) 0 .1em 1px;*/ /* drop shadow */
    /*box-shadow: inset rgba(255,254,255,0.6) 0 00.1em 0.1em, inset rgba(0,0,0,0.15) 0 -0.1em 0.1em,*/ /* inner shadow */
    /*hsl(340, 36%, 20%) 0 0.1em 1px, hsl(340, 36%, 20%) 0 0.1em 1px,*/ /* color border */
    /*rgba(0,0,0,0.2) 0 .1em 1px;*/ /* drop shadow */
}


    .button.whitepink:hover {
        /*background-color: hsla(335, 74%, 69%, 0.44);*/
    }

.button.pink {
    color: hsl(340, 100%, 30%) !important;
    /*background-color: hsl(340, 100%, 75%);*/
    /*-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 00.1em 0.1em, inset rgba(0,0,0,0.15) 0 -0.1em 0.1em,*/ /* inner shadow */
    /*hsl(340, 70%, 50%) 0 .1em 1px, hsl(340, 80%, 40%) 0 0.1em 1px,*/ /* color border */
    /*rgba(0,0,0,0.2) 0 .1em 1px;*/ /* drop shadow */
    /*-moz-box-shadow: inset rgba(255,254,255,0.6) 0 00.1em 0.1em, inset rgba(0,0,0,0.15) 0 -0.1em 0.1em,*/ /* inner shadow */
    /*hsl(340, 70%, 50%) 0 .1em 1px, hsl(340, 80%, 40%) 0 0.1em 1px,*/ /* color border */
    /*rgba(0,0,0,0.2) 0 .1em 1px;*/ /* drop shadow */
    /*box-shadow: inset rgba(255,254,255,0.6) 0 00.1em 0.1em, inset rgba(0,0,0,0.15) 0 -0.1em 0.1em,*/ /* inner shadow */
    /*hsl(340, 70%, 50%) 0 .1em 1px, hsl(340, 80%, 40%) 0 0.1em 1px,*/ /* color border */
    /*rgba(0,0,0,0.2) 0 .1em 1px;*/ /* drop shadow */
}
